Bug 307401 - bug of anaconda
bug of anaconda
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-26 13:12 EDT by barry
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 16:28:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
bug report (32.96 KB, text/plain)
2007-09-26 13:12 EDT, barry
no flags Details

  None (edit)
Description barry 2007-09-26 13:12:08 EDT
Description of problem: the installation of "vixta 0.93" stop when anaconda show
"installation of grub" 


Version-Release number of selected component (if applicable):


How reproducible:every installation


Steps to Reproduce:
1.
2.
3.
  
Actual results:stop when anaconda show "installation of grub" 


Expected results: finish the installation properly


Additional info:
Comment 1 barry 2007-09-26 13:12:08 EDT
Created attachment 207291 [details]
bug report
Comment 2 Chris Lumens 2007-10-02 16:28:47 EDT
This should be fixed in the current build of anaconda.

Note You need to log in before you can comment on or make changes to this bug.